/* Slide style */
.cd-hero__slide {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.cd-hero__slide:first-of-type {
  background-color: #f5f5f7;
  background-image: url(../products/slider/slider_fondo_1.jpg?v1.1);                                
 } 

.cd-hero__slide:nth-of-type(2) {
  background-color: #f5f5f7;
  background-image: url(../products/slider/slider_fondo_2.jpg?v1.1);
}

.cd-hero__slide:nth-of-type(3) {
  background-color: #f5f5f7;
  background-image: url(../products/slider/slider_fondo_3.jpg?v1.1);
}

.cd-hero__slide:nth-of-type(4) {
  background-color: #f5f5f7;
  background-image: url(../products/slider/slider_fondo_4.jpg?v1.1);
}

.cd-hero__slide:nth-of-type(5) {
  background-color: #f5f5f7;
  background-image: url(../products/slider/slider_fondo_5.jpg?v1.1);
}

.cd-hero__slide:nth-of-type(6) {
  background-color: #f5f5f7;
  background-image: url(../products/slider/slider_fondo_6.jpg?v1.1);
}

.cd-hero__slide:nth-of-type(7) {
  background-color: #f5f5f7;
  background-image: url(../products/slider/slider_fondo_7.jpg?v1.1);
}

/**/